Subject: Re: Ethernets on SCC2 and SCC3 on mpc8xx

From: Dan Malek <[email-masked]>
Date: Thu, 14 Aug 2003 12:46:37 -0400

Jan Damborsky wrote:

> So I will modify driver to work with both ethernets.

Attached is a patch for an old driver that I have given to many
people over the past couple of years that all promised they would
update the current source.  This never happened, so if anyone else
wants to try, have at it.

I don't like this patch due to the amount of code in the header
file that can only increase as more boards are added.  Please
remove this code and place it int some file, like enet_init.c or
something like that.

Thanks.

	-- Dan